"IDS_ABORT" = "關於";
"IDS_ACCEPT" = "接受";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "存取控制確認";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWEXECUTESCRIPTS" = "是否允許您的夥伴執行指令碼？\r\n\r\n注意：若您不允許針對每個請求執行指令碼，可存取「選項>高級」，將「執行指令碼」的存取控制權限設為「已允許」。";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWRECORDING" = "您要允許夥伴錄製此工作階段嗎？";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_CAPTION" = "允許會話摘要 ";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_LEARNMORE_LINKTARGET" = "https://www.teamviewer.com/link/?url=341766";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_LEARNMORE_LINKTEXT" = "深入瞭解";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING" = "您是否允許記錄此會話以供摘要目的？敏感資料將被匿名化。";
"IDS_ACCESS_ASKCONFIRMATION_FORREMOTECONTROL" = "是否要授與夥伴遠端控制存取權？";
"IDS_ACCESS_ASKCONFIRMATION_PRINTONMYPRINTER_SERVER" = "您確定要啟動 TeamViewer 列印功能嗎？";
"IDS_ACCESS_ASKCONFIRMATION_PRINTONREMOTEPRINTER_CLIENT" = "您確定要啟動 TeamViewer 列印功能嗎？";
"IDS_ACCESS_ASKCONFIRMATION_TOCHANGESIDES" = "是否要授與夥伴換邊存取權";
"IDS_ACCESS_ASKCONFIRMATION_TOCONTROLREMOTETV" = "是否要授與夥伴您的TeamViewer控制存取權？";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT_SHOWBLACKSCREEN" = "您是否要授予您的夥伴權限，以停用輸入並在您的電腦上顯示黑色畫面？";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT" = "是否要授與夥伴在您的電腦上停用輸入存取權？";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTFT" = "是否要授與夥伴啟動檔案傳輸存取權？";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTVPN" = "是否要授與夥伴啟動VPN存取權？";
"IDS_ACCESS_ASKCONFIRMATION_TOVIEWDESKTOP" = "是否要授與夥伴檢視您螢幕的權限";
"IDS_ACCESS_CONFIRMALL" = "已確認";
"IDS_ACCESS_CONFIRMFOR" = "確認存取權";
"IDS_ACCESS_CONTROL_NOT_SUPPORTED" = "未支援";
"IDS_ACCESS_DENYALL" = "已拒絕";
"IDS_ACCESS_FULLACCESS" = "已許可";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "您的夥伴未確認換邊的詢問";
"IDS_ACCOUNT_ENFORCE_TFA_ACTIVATED" = "Your administrator requires you to activate two-factor authentication (TFA) on your account for additional security.\r\n\r\nTo continue using your account, please sign in to the Management Console in your browser and activate TFA: login.teamviewer.com";
"IDS_ACCOUNT_LICENSE_SUBCHANNEL_ADDITION" = "通道群組";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_CONTACT_TEXT_P1" = "%1% 想要將您新增到聯絡人。";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_CONTACT_TITLE" = "連絡人請求";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_SHARED_GROUP_TEXT_P2" = "%1%想要與您共用「%2%」群組。";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_SHARED_GROUP_TITLE" = "共用群組";
"IDS_ACCOUNT_SIGNUP_EMAIL_EXISTS" = "您提供的電子郵件地址已有人使用。若您已有使用本電子郵件地址之TeamViewer帳戶，則亦可使用Blizz。";
"IDS_ACCOUNT_SIGNUP_INVALID_EMAIL" = "請提供有效電子郵件地址。";
"IDS_ACCOUNT_SIGNUP_INVALID_PASSWORD" = "您的密碼必須至少有 6 個字元長，並且必須滿足下列至少 2 個標準：\r\n- 小寫字母\r\n- 大寫字母\r\n- 特殊字元\r\n- 數字";
"IDS_ACCOUNT_SIGNUP_PASSWORD_CONFIRMATION_FAILED" = "密碼與確認密碼不相符";
"IDS_ACCOUNT_SIGNUP_UNKNOWN_ERROR" = "出現錯誤。請稍後再試一次。";
"IDS_ACCOUNTINVITATION_ASK_FOR_INVITATION_P1" = "找不到該帳戶。\r\n您是否要邀請%1%？";
"IDS_ACCOUNTINVITATION_INVITATION_ALREADY_EXISTS_P1" = "%1%的邀請已存在。";
"IDS_ACCOUNTINVITATION_INVITATION_FAILED_P1" = "邀請%1%失敗。請稍後再試一次。";
"IDS_ACCOUNTINVITATION_INVITATION_LIMIT_REACHED" = "已超過邀請的最大數量。\r\n請稍後再試一次。";
"IDS_ACCOUNTINVITATION_INVITATION_SEND_EMAIL_FAILED_DOMAIN_DOES_NOT_EXIST_P1" = "發送電子郵件邀請給%1%時發生錯誤。網域不存在。";
"IDS_ACCOUNTINVITATION_INVITATION_SEND_EMAIL_FAILED_OTHER_ERROR_P1" = "發送電子郵件邀請給%1%時發生錯誤。請稍後再試一次。";
"IDS_ACCOUNTINVITATION_REPEATED_INVITATION_BLOCKED" = "已超過對此聯絡人的邀請最大數量。\r\n請明天再試一次。";
"IDS_ACCOUNTINVITATION_TITLE" = "邀請";
"IDS_ACTIVATE" = "啟用";
"IDS_ADD_SERVICE_SESSION" = "建立工作階段代碼";
"IDS_ALERT_ANTIVIRUS_UPDATE" = "Antivirus not active or out of date";
"IDS_ALERT_CPU" = "CPU usage above %1%%%";
"IDS_ALERT_DISKHEALTH" = "Disk health check reported an error";
"IDS_ALERT_DISKSPACE_BASIC" = "Free disk space is below %1%%%";
"IDS_ALERT_DISKSPACE_PRO" = "Free space on %1% is below %2%";
"IDS_ALERT_EVENTLOG2" = "%1% log entry found: %2%";
"IDS_ALERT_FIREWALL" = "Windows Firewall not active";
"IDS_ALERT_MEMORY" = "Available memory is below %1% MB";
"IDS_ALERT_NETWORKTRAFFIC" = "Network traffic check reported an error";
"IDS_ALERT_ONLINE" = "Device is offline";
"IDS_ALERT_PROCESS_NOT_RUNNING" = "Process %1% not running";
"IDS_ALERT_PROCESS_RUNNING" = "Process %1% running";
"IDS_ALERT_SERVICE" = "Windows service %1% has stopped";
"IDS_ALERT_WINDOWS_UPDATE_AVAILABLE" = "System Updates are available";
"IDS_ALERT_WINDOWS_UPDATE_BOTH" = "System Update not active. System Updates are available.";
"IDS_ALERT_WINDOWS_UPDATE" = "System Update is not active";
"IDS_ALLOW" = "允許存取";
"IDS_APPLE_EVENTS_USAGE_MACOS" = "這是為了彈出“強制退出”對話框。";
"IDS_APPLY" = "套用";
"IDS_ASK_CQS_FOR_FILETRANSFER" = "@@CUSTOM_DISPLAY_NAME@@想要開始檔案傳輸。\n您是否允許？";
"IDS_ASK_FOR_QUICK_ACCESS_TEXT_USERNAME_P1" = "%1% 希望查看和控制您的桌面。\n是否允許？";
"IDS_ASK_FOR_QUICK_ACCESS_TEXT" = "@@CUSTOM_DISPLAY_NAME@@想要檢視及控制您的桌面。\n您是否允許？";
"IDS_ASK_FOR_QUICK_PRESENTATION_TEXT" = "@@CUSTOM_DISPLAY_NAME@@想要向您展示桌面。\n\n您是否允許？";
"IDS_ASSIGNEE" = "受託人";
"IDS_BACKUP_CAPTION" = "備份";
"IDS_BETTER_CHAT_WINDOW_TITLE" = "交談 - TeamViewer";
"IDS_BLACKLIST_USER_NOT_FOUND_ERROR_DESCRIPTION" = "加入聯絡人時請務必輸入有效的電子郵件地址。以下為無效項目：%1%。";
"IDS_BLACKLIST_USER_NOT_FOUND_ERROR_TITLE" = "黑名單／白名單錯誤";
"IDS_BLACKSCREEN_DISABLING_PROGRESS_MESSAGE" = "正在停止黑屏……";
"IDS_BLACKSCREEN_NOT_ACTIVE_CAPTION" = "黑屏功能未啟動";
"IDS_BLACKSCREEN_NOT_ACTIVE_TEXT" = "黑屏功能目前未啟動。請注意，螢幕前方的人可以看到內容。";
"IDS_BLITZ_CALL_IN_NUMBERS_TEXT" = "為了獲取所有來電號碼的列表，請複製以下 URL 並將其粘貼到您的網頁瀏覽器的網址列：\r\nhttps://www.blizz.com/telephone/";
"IDS_BLITZ_CONFERENCE_CALL_INVITE_MESSAGE" = "您好，\r\n\r\n@@CONFCALL@@\r\nRegards,\r\n@@NAME@@\r\n\r\nwww.blizz.com - all together. now.";
"IDS_BLITZ_CONTACT_NOTIFICATION_GROUPNAME" = "聯絡人要求";
"IDS_BLITZ_MEETING_INVITATION_TEXT" = "您好，\r\n\r\n請點擊此連結：\r\n@@URL:MID@@ 加入於 @@STARTDATE@@，@@STARTTIME@@，@@TIMEZONE@@ 舉行的會議\r\n\r\n會議 ID：@@MID@@\r\n@@PW:MEETINGTEXT@@\r\n@@CONFCALL@@\r\n致敬，\r\n@@NAME@@";
"IDS_BLITZ_URL_MEETING" = "https://go.blizz.com/v1/";
"IDS_BLIZZ_ACCOUNT_ACTIVATION_ERROR" = "您的帳戶需要啟動才能登入。請點按我們在註冊時發送給您的啟動電子郵件中的連結，以啟動帳戶。如果您沒有收到啟動電子郵件或者要更改提供的電子郵件地址，請點按下面。";
"IDS_BLIZZ_ACCOUNT_ACTIVATION_TITLE" = "帳戶啟動 - 信息";
"IDS_BLIZZ_ACCOUNT_LOGIN_FIRSTSSO_ERROR" = "在此頁面登入時，請提供您的 Blizz 帳戶密碼。僅在啟動您帳戶的單點登入服務時需要提供一次密碼。";
"IDS_BLIZZ_ACCOUNT_LOGIN_SSO_ERROR" = "出錯了。請再試一次，並確保您在以外部供應商身份登入時使用正確的帳戶。";
"IDS_BLIZZ_ACCOUNT_NOCONNECTION" = "無法聯絡伺服器。請稍候，等待連線恢復。";
"IDS_BLIZZ_ACCOUNT_SIGNUP_INVALID_NAME" = "?Please enter a name with at least 4 and not more than 50 characters.";
"IDS_BLIZZ_ACCOUNT_SIGNUP_LOGIN_ERROR" = "您的帳戶已建立，但無法登入。請嘗試在幾分鐘後手動登入。";
"IDS_BLIZZ_ACCOUNT_SIGNUP_SSOLOGIN_ERROR" = "您的帳戶已建立，但無法登入。請嘗試在幾分鐘後手動登入。若您以外部供應商的身份登入，請檢查您的外部帳戶是否有效及是否允許使用 Blizz。";
"IDS_BLIZZ_ACCOUNT_SIGNUP_SUCCESSFUL" = "您的帳戶已成功建立。我們已將電子郵件傳送至您所提供的地址。請按一下電子郵件內所含的連結以進行確認。";
"IDS_BLIZZ_ACCOUNT_WAITINGFORSSO" = "等待外部登入";
"IDS_BLIZZ_ACCOUNT_WAITINGFORTFA" = "等待 TFA 代碼";
"IDS_BLIZZ_COMPANY_LICENSE" = "公司";
"IDS_BLIZZ_COMPANY_TRIAL_LICENSE" = "試用";
"IDS_BLIZZ_CORE_LICENSE" = "Core";
"IDS_BLIZZ_CREW_100_LICENSE" = "Crew 100";
"IDS_BLIZZ_CREW_50_LICENSE" = "Crew 50";
"IDS_BLIZZ_CREW_LICENSE" = "Crew";
"IDS_BLIZZ_DEFAULT_GROUP_NAME" = "Blizz";
"IDS_BLIZZ_EDUCATION_LICENSE" = "教育機構";
"IDS_BLIZZ_FREE_LICENSE" = "免費";
"IDS_BLIZZ_GO_TO_SHOP" = "前往商店";
"IDS_BLIZZ_INCOMPATIBLE_MEETING_CLIENT_P2" = "%1%邀請您參加Blizz會議。請按一下以下連結加入會議：https://go.blizz.com/join/%2%";
"IDS_BLIZZ_INVALID_MEETING_ID_NEW_FORMAT_P1" = "會議ID%1%無效。\r\n請輸入有效的會議ID（例如m123-456-78）以便加入會議。";
"IDS_BLIZZ_LICENSE_EXPIRED" = "已到期";
"IDS_BLIZZ_LICENSE_SUSPENDED" = "已擱置";
"IDS_BLIZZ_MEETING_INVITATION_YOUR_MEETING_ID" = "您的會議ID:";
"IDS_BLIZZ_NONCOMMERCIAL_Meeting" = "這是www.teamviewer.com所贊助的免費會議\r\n\r\n請注意，免費工作階段僅可用於\r\n非商業用途。\r\n\r\n感謝您遵守此規定！";
"IDS_BLIZZ_OUTGOING_CONNECTION_ON_MEETING_FORBIDDEN" = "無法建立會議。你已經主持會議。";
"IDS_BLIZZ_PERSONAL_MEETING_PLACEHOLDER" = "?Please wait";
"IDS_BLIZZ_URL_FEEDBACKSUPPORTSITE" = "https://community.blizz.com";
"IDS_BLIZZ_URL_HELP" = "https://www.blizz.com/support/";
"IDS_BLIZZ_URL_MCO_RESETPASSWORD" = "https://go.blizz.com/logon/lost-password";
"IDS_BLIZZ_URL_MCO_USERMANAGEMENT" = "https://go.blizz.com/home/manage";
"IDS_BLIZZ_URL_MCO_VALIDATEACCOUNT" = "https://go.blizz.com/";
"IDS_BLIZZ_URL_MCO" = "https://go.blizz.com";
"IDS_BLIZZ_URL_SHOP_MEETINGSTART" = "https://www.blizz.com/pricing?utm_medium=blizzclient&utm_source=Popup&utm_campaign=Licenseneeded&utm_content=Gotoshop";
"IDS_BLIZZ_URL_SHOP_PROFILE" = "https://www.blizz.com/pricing?utm_medium=blizzclient&utm_source=Profile&utm_campaign=Profile&utm_content=Gotoshop";
"IDS_BLIZZ_URL_SUPPORTTICKET_BURGERMENU" = "https://www.blizz.com/support?utm_medium=blizzclient&utm_source=Menu&utm_campaign=Help&utm_content=Help";
"IDS_BLIZZ_URL" = "https://blizz.com/";
"IDS_BLIZZ_VIRTUALCREW_LICENSE_P1" = "Crew %1%";
"IDS_BLPOPUP_ACKFULL" = "Acknowledged by %1%";
"IDS_BLPOPUP_ACKREDUCED" = "Acknowledged by unknown";
"IDS_BLPOPUP_ALERTINFO_LABEL" = "可用的服務";
"IDS_BLPOPUP_ALERTLIST_LABEL" = "裝置狀態";
"IDS_BLPOPUP_ALERTS_TEXT_ASSIGN_NOW" = "立即指派";
"IDS_BLPOPUP_ASSIGN" = "指派";
"IDS_BLPOPUP_CHAT_TOOLTIP" = "傳送聊天訊息...";
"IDS_BLPOPUP_CONNECT_CONFIRM" = "提示以進行確認";
"IDS_BLPOPUP_CONNECT_MEETING" = "簡報";
"IDS_BLPOPUP_CONNECT_PASSWORD" = "使用密碼";
"IDS_BLPOPUP_CONNECT_RC" = "遠端控制";
"IDS_BLPOPUP_CONNECT_RS" = "遠端控制";
"IDS_BLPOPUP_CONNECT_USING_EASY_ACCESS" = "使用 Easy Access";
"IDS_BLPOPUP_CONNECT_WINAUTH" = "使用Windows驗證";
"IDS_BLPOPUP_EDITNOTES_TOOLTIP" = "編輯說明";
"IDS_BLPOPUP_FILETRANSFER_TOOLTIP" = "檔案傳輸";
"IDS_BLPOPUP_HIDEALERTS_TOOLTIP" = "隱藏";
"IDS_BLPOPUP_ITBRAIN_CAPTION" = "監控與資產管理";
"IDS_BLPOPUP_ITBRAIN_DESC" = "監控與資產管理";
"IDS_BLPOPUP_ITBRAIN_LINK" = "深入瞭解";
"IDS_BLPOPUP_NOALERTS_LABEL" = "There are no alerts";
"IDS_BLPOPUP_NOTES_LABEL" = "描述";
"IDS_BLPOPUP_OFFLINE" = "離線";
"IDS_BLPOPUP_ONLINE" = "線上";
"IDS_BLPOPUP_RENAME_TOOLTIP" = "重新命名";
"IDS_BLPOPUP_SENDFILE_TOOLTIP" = "傳送檔案";
"IDS_BLPOPUP_SESSIONCODE_CLOSE" = "關閉";
"IDS_BLPOPUP_TAKEOVER" = "指派至自己";
"IDS_BLPOPUP_TOOLTIP_ITBRAIN_MONITORING" = "ITbrain Monitoring & Asset Management";
"IDS_BLPOPUP_VPN_TOOLTIP" = "VPN連線";
"IDS_BLPOPUP_WOL_WAKING" = "喚醒...";
"IDS_BLPOPUP_WOL" = "喚醒";
"IDS_BUDDY_ADD_QUESTION" = "我的電腦";
"IDS_BUDDY_ADD_REMOTE_SYSTEM_MACHINE_ID" = "電腦%1%不在「電腦與聯絡人」中。\n您要立即將其加入嗎？";
"IDS_BUDDY_ADD_REMOTE_SYSTEM_USERNAME" = "%1%不在您的清單中。\n您要立即將其加入嗎？";
"IDS_BUDDY_ADDACONTACT" = "新增連絡人";
"IDS_BUDDY_ADDAREMOTECOMPUTER" = "加入遠端電腦";
"IDS_BUDDY_ADDCOMPUTER" = "加入電腦";
"IDS_BUDDY_ADDPARTNER" = "新增夥伴";
"IDS_BUDDY_ADDTHISCOMPUTER" = "加入此電腦";
"IDS_BUDDY_ASSUME_TVID" = "請輸入TeamViewer ID（例如：123 456 789）。";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "連線";
"IDS_BUDDY_CHECK_NOTE_MAX_LENGTH" = "您針對該夥伴輸入的附註文字長度已超過TeamViewer的附註文字最大值。\n請將您的附註縮短為小於%1%個字元，才能將附註儲存在您的清單中。";
"IDS_BUDDY_CHECK_PASSWORD_MAX_LENGTH" = "您所輸入的密碼長度超過可存放的密碼最大長度。\n支援的最大密碼長度為%1%字元。";
"IDS_BUDDY_CREATEAGROUP" = "新增群組";
"IDS_BUDDY_DELETE_BUDDY_MSG_REMOTEMANAGEMENT_MODULES" = "Are you sure that you want to delete this? If you continue the following services will be uninstalled:\n%1%\n\nWarning: You will lose all data related to this device and the TeamViewer Remote Management service(s) mentioned above. \n\nDo you really want to delete your device '%2%' from your list?";
"IDS_BUDDY_DELETE_BUDDY_MSG" = "確定要將您的夥伴「%1%」從清單中刪除？";
"IDS_BUDDY_DELETE_GROUP_MSG" = "確定要刪除群組「%1%」 及該群組中的所有電腦及聯絡人？";
"IDS_BUDDY_DLGUPDATE_FAILED_GROUP" = "無法更新群組。群組無效。\n\n請再試一次！";
"IDS_BUDDY_GROUP_NEARBY" = "附近";
"IDS_BUDDY_NEARBY_BTN" = "鄰近地點的聯絡人與裝置";
"IDS_BUDDY_NORESULTS" = "未找到匹配項";
"IDS_BUDDY_OFFLINE_GROUP" = "離線";
"IDS_BUDDY_REMOVE_NOT_EMPTY_GROUP_MSG" = "您想要刪除的群組不是空白群組。首先請刪除該群組中的所有電腦和聯絡人。";
"IDS_BUDDY_REMOVE_SHARED_GROUP_MSG_P1" = "您確定要將已共用的群組「%1%」從您的清單移除嗎？";
"IDS_BUDDY_RENAME" = "重新命名";
"IDS_BUDDY_RESPONSE_TIMEOUT" = "伺服器沒有回應。（逾時）\n正在重新整理名單。";
"IDS_BUDDY_REVOKE_INVITATION_MSG_P1" = "確定要撤銷對「%1%」的邀請？";
"IDS_BUDDY_SEND_FILE" = "傳送檔案";
"IDS_BUDDY_SERVERERROR_1" = "不明錯誤。請稍後再試";
"IDS_BUDDY_SERVERERROR_10" = "無效的TeamViewer ID";
"IDS_BUDDY_SERVERERROR_100" = "The company cannot be deleted because at least one organization license is activated on it.";
"IDS_BUDDY_SERVERERROR_101" = "User could not be created.";
"IDS_BUDDY_SERVERERROR_105" = "此帳戶使用第三方驗證。請切換至新介面並使用第三方帳戶供應商登入。";
"IDS_BUDDY_SERVERERROR_106" = "The UrlSubdomain is not whitelisted.";
"IDS_BUDDY_SERVERERROR_107" = "The display name is invalid.";
"IDS_BUDDY_SERVERERROR_108" = "The activated license is incompatible with your current licenses";
"IDS_BUDDY_SERVERERROR_109" = "Authentication for this account is not supported by the client application.";
"IDS_BUDDY_SERVERERROR_11" = "找不到此電腦或聯絡人";
"IDS_BUDDY_SERVERERROR_12" = "此電腦或聯絡人已在您的清單中。";
"IDS_BUDDY_SERVERERROR_13" = "此帳戶尚未啟用";
"IDS_BUDDY_SERVERERROR_14" = "此電子郵件地址已在使用中";
"IDS_BUDDY_SERVERERROR_15" = "找不到此電子郵件地址";
"IDS_BUDDY_SERVERERROR_16" = "找不到此帳戶";
"IDS_BUDDY_SERVERERROR_17" = "找不到此群組";
"IDS_BUDDY_SERVERERROR_18" = "無法辨識您的身分";
"IDS_BUDDY_SERVERERROR_19" = "群組名稱無效";
"IDS_BUDDY_SERVERERROR_2" = "資料庫錯誤。請稍後再試一次";
"IDS_BUDDY_SERVERERROR_20" = "使用者名稱無效";
"IDS_BUDDY_SERVERERROR_21" = "Token無效";
"IDS_BUDDY_SERVERERROR_22" = "使用者名稱過短";
"IDS_BUDDY_SERVERERROR_23" = "輸入的授權無效";
"IDS_BUDDY_SERVERERROR_24" = "電子郵件或密碼不正確。請重試。";
"IDS_BUDDY_SERVERERROR_25" = "您的清單中的電腦數目超過免費使用者的最大值。";
"IDS_BUDDY_SERVERERROR_26" = "無法將一個或多個帳戶新增到封鎖清單中，因為登入名與資料庫中的任何紀錄均不匹配。";
"IDS_BUDDY_SERVERERROR_27" = "您的帳戶已被列入黑名單。";
"IDS_BUDDY_SERVERERROR_28" = "您疑似散佈垃圾郵件。";
"IDS_BUDDY_SERVERERROR_29" = "此夥伴未將您列入夥伴清單。";
"IDS_BUDDY_SERVERERROR_3" = "登入或電子郵件空白";
"IDS_BUDDY_SERVERERROR_30" = "收件人未上線。您的訊息將於該收件人再次登入時送出。";
"IDS_BUDDY_SERVERERROR_32" = "您嘗試刪除的群組不是空白群組。請先刪除該群組的所有電腦。";
"IDS_BUDDY_SERVERERROR_33" = "您的TeamViewer帳戶尚未啟用。我們已在您註冊期間傳送啟用電子郵件給您，按一下該連結即可啟用您的帳戶。如果您尚未收到啟用郵件或要變更給定的電子郵件地址，請按一下「%2%」。必須在%1%天之內啟用。";
"IDS_BUDDY_SERVERERROR_34" = "您的 TeamViewer 帳戶尚未啟動。按下「%1%」申請新的啟動電子郵件或者更改提供的電子郵件地址。";
"IDS_BUDDY_SERVERERROR_35" = "您的帳戶已啟用。";
"IDS_BUDDY_SERVERERROR_36" = "您的電子郵件地址無效。";
"IDS_BUDDY_SERVERERROR_37" = "引數無效。";
"IDS_BUDDY_SERVERERROR_38" = "您的排程會議數量超過免費使用者的最大值。";
"IDS_BUDDY_SERVERERROR_39" = "您的排程會議數量超過最大值。";
"IDS_BUDDY_SERVERERROR_4" = "登入或電子郵件過長";
"IDS_BUDDY_SERVERERROR_40" = "嘗試登入錯誤次數過多，登入遭拒。您可以在%1%秒鐘之內再試一次。";
"IDS_BUDDY_SERVERERROR_41" = "嘗試錯誤次數過多，登入遭拒。您可以在%1%秒鐘之內再試一次。";
"IDS_BUDDY_SERVERERROR_42" = "無法識別選擇的語言。請聯絡TeamViewer支援服務。";
"IDS_BUDDY_SERVERERROR_43" = "您使用的TeamViewer不支援此功能。請由「說明」-「檢查新版本」更新至目前的版本。";
"IDS_BUDDY_SERVERERROR_44" = "已在不同的帳戶內啟用此授權。如需進一步的資訊，請聯絡TeamViewer支援服務。";
"IDS_BUDDY_SERVERERROR_45" = "權限遭拒";
"IDS_BUDDY_SERVERERROR_46" = "此帳戶已是公司的一員。";
"IDS_BUDDY_SERVERERROR_47" = "已有公司使用此名稱。請選擇其他名稱。";
"IDS_BUDDY_SERVERERROR_48" = "部分帳戶共用失敗。";
"IDS_BUDDY_SERVERERROR_49" = "權限不足，所以存取遭拒。";
"IDS_BUDDY_SERVERERROR_5" = "此登入已在使用中，但是「%1%」可供使用";
"IDS_BUDDY_SERVERERROR_50" = "請指定您的名稱。";
"IDS_BUDDY_SERVERERROR_51" = "您已是其他公司的一員。";
"IDS_BUDDY_SERVERERROR_52" = "提供的電子郵件地址不屬於公司管理員。";
"IDS_BUDDY_SERVERERROR_53" = "此群組已設定金鑰。";
"IDS_BUDDY_SERVERERROR_54" = "此帳戶已是公司的一員，所以無法刪除。";
"IDS_BUDDY_SERVERERROR_55" = "無法刪除最後一個管理帳戶。";
"IDS_BUDDY_SERVERERROR_57" = "帳戶升級已擱置，請稍後再試一下。";
"IDS_BUDDY_SERVERERROR_58" = "此授權已連結其他公司。";
"IDS_BUDDY_SERVERERROR_59" = "您無法將共用群組內的項目移動至個人清單中。";
"IDS_BUDDY_SERVERERROR_6" = "此電子郵件已在使用中";
"IDS_BUDDY_SERVERERROR_60" = "您的帳戶已經停用，請聯絡公司系統管理員以取得進一步協助。";
"IDS_BUDDY_SERVERERROR_61" = "您無法從上個系統管理帳戶中提取權限。";
"IDS_BUDDY_SERVERERROR_62" = "您不能將此裝置移動到共用群組之中，因為它已被指派到您的帳戶。";
"IDS_BUDDY_SERVERERROR_64" = "TeamViewer不支援移動已指派至一個帳戶的裝置。";
"IDS_BUDDY_SERVERERROR_65" = "TeamViewer不支援共用已指派至一個帳戶的裝置。";
"IDS_BUDDY_SERVERERROR_66" = "輸入的安全性驗證碼無效。請再登入一次。";
"IDS_BUDDY_SERVERERROR_67" = "權限遭拒！";
"IDS_BUDDY_SERVERERROR_68" = "帳戶已啟用雙因素驗證。";
"IDS_BUDDY_SERVERERROR_69" = "帳戶雙因素驗證已停用。";
"IDS_BUDDY_SERVERERROR_7" = "此電子郵件不存在";
"IDS_BUDDY_SERVERERROR_70" = "啟用帳戶雙因素驗證次數過多。";
"IDS_BUDDY_SERVERERROR_71" = "停用帳戶雙因素驗證次數過多。";
"IDS_BUDDY_SERVERERROR_72" = "您輸入的安全性驗證碼無效。請再試一次。";
"IDS_BUDDY_SERVERERROR_73" = "不支援將帳戶指派至公司。";
"IDS_BUDDY_SERVERERROR_74" = "請將受託人更改為「未指派」，將案件移動至其他群組。";
"IDS_BUDDY_SERVERERROR_75" = "此群組名稱已存在！";
"IDS_BUDDY_SERVERERROR_76" = "因授權限制無法建立新的服務案件。請升級授權或稍候片刻再建立新的服務案件。";
"IDS_BUDDY_SERVERERROR_77" = "ID無效。請輸入有效的ID。";
"IDS_BUDDY_SERVERERROR_78" = "要求的工作階段程式碼不存在。";
"IDS_BUDDY_SERVERERROR_79" = "您已超過每小時最大服務案件數量。請稍候片刻再建立新的服務案件。";
"IDS_BUDDY_SERVERERROR_8" = "密碼錯誤";
"IDS_BUDDY_SERVERERROR_80" = "此聯絡人已在群組擁有者的「電腦與聯絡人」清單中";
"IDS_BUDDY_SERVERERROR_81" = "您的 TeamViewer 版本不支援採用終端保護策略的行動裝置：「沿用群組原則」";
"IDS_BUDDY_SERVERERROR_82" = "您的TeamViewer版本不支援TeamViewer原則隨裝置移動：「繼承群組」。";
"IDS_BUDDY_SERVERERROR_83" = "無法刪除該公司，因公司內有其他帳戶。";
"IDS_BUDDY_SERVERERROR_84" = "無法請求不在公司內的帳戶。";
"IDS_BUDDY_SERVERERROR_85" = "安裝服務出現問題，無法移動裝置。";
"IDS_BUDDY_SERVERERROR_86" = "授權已在相同的帳戶中啟動。";
"IDS_BUDDY_SERVERERROR_87" = "為確保帳戶的持續安全性，您需要首先確認此裝置為可信裝置。\n我們已向您發送包含裝置授權連結的確認電子郵件。如果您在合理時間內未收到此驗證電子郵件，請查看垃圾郵件資料夾。";
"IDS_BUDDY_SERVERERROR_88" = "安裝次數已達到上限。對於您的版本，您僅可在有限數量的裝置中使用 TeamViewer。請在您的帳戶設定中停用現有安裝，或升級至更高版本。如需停用安裝，請在 login.teamviewer.com 上登入您的帳戶。";
"IDS_BUDDY_SERVERERROR_89" = "我們無法允許您登錄。帳戶不匹配。請使用其他帳戶重試，或聯繫您的管理員。";
"IDS_BUDDY_SERVERERROR_9" = "無效的帳戶ID";
"IDS_BUDDY_SERVERERROR_91" = "TeamViewer doesn't support moving devices containing custom fields data.";
"IDS_BUDDY_SERVERERROR_92" = "IoT device can not be moved to a group belonging to another account.";
"IDS_BUDDY_SERVERERROR_93" = "Failed to assign device. No endpoints left. Please contact salesteam@teamviewer.com.";
"IDS_BUDDY_SERVERERROR_94" = "TeamViewer 可免費用於個人用途，但所使用的裝置數量受限。您已達到裝置數量上限。";
"IDS_BUDDY_SERVERERROR_95" = "無法啟動授權，因為帳戶在具有另一個核心訂閱授權的公司中。";
"IDS_BUDDY_SERVERERROR_96" = "分配給您帳戶的 TeamViewer 授權不支援單一登入。請聯絡您的公司管理員。";
"IDS_BUDDY_SERVERERROR_97" = "無法從公司中刪除該帳戶，因為這是組織的最後一個管理員。請先刪除組織。";
"IDS_BUDDY_SERVERERROR_98" = "不能在不屬於同一公司的帳戶啟用授權。";
"IDS_BUDDY_SERVERERROR_99" = "授權已啟用。";
"IDS_BUDDY_SHAREGROUP" = "分享";
"IDS_BUDDY_SIGNIN_TIMEOUT" = "登入要求失敗！伺服器沒有回應。\n請再試一次。";
"IDS_BUTTON_ABORT_FILETRANSFER" = "結束檔案傳輸";
"IDS_BUTTON_ACTIVATE" = "啟用";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "關閉並移除";
"IDS_BUTTON_END_MEETING" = "結束會議";
"IDS_BUTTON_END_REMOTECONTROL" = "結束工作階段";
"IDS_BUTTON_IGNORE" = "忽略";
"IDS_BUTTON_INVITE" = "邀請";
"IDS_BUTTON_LEAVE_MEETING" = "離開會議";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "離開工作階段";
"IDS_BUTTON_OPEN_SETTINGS" = "開啟設定";
"IDS_BUTTON_RECONNECT" = "重新連線";
"IDS_BUTTON_REVOKE" = "撤銷";
"IDS_BUTTON_SWITCH" = "切換";
"IDS_BUTTON_USE_NEW" = "使用新面板";
"IDS_BUTTON_USE_OLD" = "使用舊面板";
"IDS_BWD_ACCOUNTASSIGNMENT_HEADER" = "帳戶指定";
"IDS_BWD_ASSIGNED_LABEL" = "已指派給";
"IDS_BWD_DEVICES_PAGE" = "裝置管理";
"IDS_BWD_GENERALINFO_ACTIVITY_MANAGER" = "開啟活動監視器";
"IDS_BWD_GENERALINFO_ADAPTER" = "網路卡名稱";
"IDS_BWD_GENERALINFO_ANTIVIRUS_ACTIVE" = "開啟";
"IDS_BWD_GENERALINFO_ANTIVIRUS_INACTIVE" = "關閉";
"IDS_BWD_GENERALINFO_ANTIVIRUS_NO_DATA" = "無法截取狀態";
"IDS_BWD_GENERALINFO_ANTIVIRUS_NOTINSTALLED" = "未安裝";
"IDS_BWD_GENERALINFO_ANTIVIRUS_OUTDATED" = "已過期";
"IDS_BWD_GENERALINFO_ANTIVIRUS_STATUS_P2" = "%1% & %2%";
"IDS_BWD_GENERALINFO_ANTIVIRUS_UPTODATE" = "最新狀態";
"IDS_BWD_GENERALINFO_ANTIVIRUS" = "防毒軟體";
"IDS_BWD_GENERALINFO_BATTERY_CHARGING" = "Charging";
"IDS_BWD_GENERALINFO_BATTERY_CRITICAL" = "Critical low";
"IDS_BWD_GENERALINFO_BATTERY_DISCHARGING" = "Discharging";
"IDS_BWD_GENERALINFO_BATTERY_FULLY_CHARGED" = "Fully charged";
"IDS_BWD_GENERALINFO_BATTERY_LOW" = "低";
"IDS_BWD_GENERALINFO_BATTERY_STATE" = "電池狀態";
"IDS_BWD_GENERALINFO_BIOS_VERSION" = "BIOS版本／日期";
"IDS_BWD_GENERALINFO_COMPUTER" = "電腦名稱";
"IDS_BWD_GENERALINFO_CPU" = "CPU";
"IDS_BWD_GENERALINFO_DEVICE_OPEN_EVENTLOG" = "開啟事件記錄";
"IDS_BWD_GENERALINFO_DEVICE_OPEN_SYSLOG" = "開啟裝置記錄";
"IDS_BWD_GENERALINFO_DEVICEUSER" = "裝置";
"IDS_BWD_GENERALINFO_DISCCLEANUP" = "開始進行磁碟清理";
"IDS_BWD_GENERALINFO_DISK_UTILITY" = "開啟磁碟公用程式";
"IDS_BWD_GENERALINFO_DISKHEALTH_DEGRADED" = "降級";
"IDS_BWD_GENERALINFO_DISKHEALTH_ERROR" = "錯誤";
"IDS_BWD_GENERALINFO_DISKHEALTH_HEADER" = "磁碟狀況";
"IDS_BWD_GENERALINFO_DISKHEALTH_LOSTCOMM" = "失去通訊";
"IDS_BWD_GENERALINFO_DISKHEALTH_NOCONTACT" = "沒有聯繫";
"IDS_BWD_GENERALINFO_DISKHEALTH_NONRECOVER" = "無法還原";
"IDS_BWD_GENERALINFO_DISKHEALTH_OK" = "確定";
"IDS_BWD_GENERALINFO_DISKHEALTH_PARTITIONS" = "分割區";
"IDS_BWD_GENERALINFO_DISKHEALTH_SERIALNUMBER" = "序號:";
"IDS_BWD_GENERALINFO_DISKHEALTH_SERVICE" = "服務";
"IDS_BWD_GENERALINFO_DISKHEALTH_STARTING" = "正在開始";
"IDS_BWD_GENERALINFO_DISKHEALTH_STATE" = "狀態（S.M.A.R.T.）";
"IDS_BWD_GENERALINFO_DISKHEALTH_STOPPING" = "正在停止";
"IDS_BWD_GENERALINFO_DISKHEALTH_STRESSED" = "負荷過高";
"IDS_BWD_GENERALINFO_DISKHEALTH_UNKNOWN" = "未知";
"IDS_BWD_GENERALINFO_DOMAIN" = "網域";
"IDS_BWD_GENERALINFO_DRIVE" = "磁碟機";
"IDS_BWD_GENERALINFO_DRIVES_P3" = "%1% %2% / %3% GB";
"IDS_BWD_GENERALINFO_DURATION_HOURS" = "小時";
"IDS_BWD_GENERALINFO_DURATION_MINUTES" = "分鐘";
"IDS_BWD_GENERALINFO_DURATION_SECONDS" = "秒";
"IDS_BWD_GENERALINFO_DURATION" = "目前的工作階段";
"IDS_BWD_GENERALINFO_ENVIRONMENT" = "系統環境";
"IDS_BWD_GENERALINFO_FIREWALL_ACTIVE" = "開啟";
"IDS_BWD_GENERALINFO_FIREWALL_INACTIVE" = "關閉";
"IDS_BWD_GENERALINFO_FIREWALL_MAC" = "Mac OSX防火牆";
"IDS_BWD_GENERALINFO_FIREWALL_NO_DATA" = "無法截取狀態";
"IDS_BWD_GENERALINFO_FIREWALL_NOTINSTALLED" = "未安裝";
"IDS_BWD_GENERALINFO_FIREWALL_WINDOWS" = "Windows Firewall";
"IDS_BWD_GENERALINFO_FIREWALL" = "防火牆";
"IDS_BWD_GENERALINFO_IP" = "IP位址";
"IDS_BWD_GENERALINFO_IPV6" = "IPv6地址";
"IDS_BWD_GENERALINFO_LAST_BOOTUP" = "執行時間";
"IDS_BWD_GENERALINFO_MANUFACTURER" = "製造商:";
"IDS_BWD_GENERALINFO_MODEL" = "型號:";
"IDS_BWD_GENERALINFO_NETWORK_PREFERENCES" = "開啟網路偏好設定";
"IDS_BWD_GENERALINFO_NETWORK" = "網路";
"IDS_BWD_GENERALINFO_NETWORKCENTER" = "開啟網路和共用中心";
"IDS_BWD_GENERALINFO_OS" = "作業系統:";
"IDS_BWD_GENERALINFO_PAGE" = "一般資訊";
"IDS_BWD_GENERALINFO_PARTNER" = "已連接至";
"IDS_BWD_GENERALINFO_PERFORMANCE" = "效能";
"IDS_BWD_GENERALINFO_PROCESSES_MORE" = "...";
"IDS_BWD_GENERALINFO_PROCESSES_NOTRESPONDING_P1" = "%1%無回應";
"IDS_BWD_GENERALINFO_PROCESSES_RUNNING_P1" = "%1%執行中";
"IDS_BWD_GENERALINFO_PROCESSES" = "處理程序";
"IDS_BWD_GENERALINFO_RAM" = "RAM";
"IDS_BWD_GENERALINFO_SECURITY_PREFERENCES" = "開啟安全性與隱私權偏好設定";
"IDS_BWD_GENERALINFO_SECURITY" = "安全性";
"IDS_BWD_GENERALINFO_SECURITYCENTER" = "開啟重要訊息中心";
"IDS_BWD_GENERALINFO_SERIAL_NUMBER" = "序號:";
"IDS_BWD_GENERALINFO_SESSIONINFO" = "工作階段";
"IDS_BWD_GENERALINFO_SUBNETMASK" = "子網路遮罩";
"IDS_BWD_GENERALINFO_TASKMANAGER" = "開啟工作管理員";
"IDS_BWD_GENERALINFO_UPDATES" = "系統更新";
"IDS_BWD_POLICY_CONFIG_BUTTON" = "變更指派";
"IDS_BWD_POLICY_HEADER" = "目前已指派的原則";
"IDS_BWD_PREVIEW_MAIN_CONTENT" = "工具列現在提供即時儀錶板，內含關於該工作階段的有用資訊，以及遠端裝置的整體狀況。同時也提供建議動作，以便快速解決特定問題。請更新您夥伴的TeamViewer版本，以使用此功能。";
"IDS_BWD_PREVIEW_MAIN_TITLE" = "保持警覺";
"IDS_BWD_PREVIEW_UPDATEBUTTON" = "更新";
"IDS_BWD_TVOPTIONS_BUTTON" = "開啟TeamViewer選項";
"IDS_BWD_UA_CONFIG_BUTTON" = "開啟自動存取設定";
"IDS_BWD_UA_HEADER" = "自動存取";
"IDS_BWD_UNASSIGNED_LABEL" = "尚未指派。";
"IDS_BWD_UNATTENDEDACCESS_ACTIVATED" = "於此裝置中啟用";
"IDS_BWD_UNATTENDEDACCESS_DEACTIVATED" = "於此裝置中停用";
"IDS_BWD_WAKEONLAN_ACTIVATED" = "於此裝置中啟用";
"IDS_BWD_WAKEONLAN_CONFIG_BUTTON" = "開啟區域網路喚醒設定";
"IDS_BWD_WAKEONLAN_DEACTIVATED" = "於此裝置中停用";
"IDS_BWD_WAKEONLAN_HEADER" = "區域網路喚醒";
"IDS_BWDASHBOARD_BACK" = "回到遠端桌面";
"IDS_BWDASHBOARD_CLOSE" = "結束工作階段";
"IDS_BWDASHBOARD_CONNECTIONS" = "?Past Connections";
"IDS_BWDASHBOARD_DEVICES" = "裝置管理";
"IDS_BWDASHBOARD_HEALTHSTATE" = "一般資訊";
"IDS_CALL_IN_NUMBERS_TEXT" = "若要取得完整來電號碼清單，請複製以下URL並貼上至您的網頁瀏覽器網址列：\r\nhttp://www.teamviewer.com/link/?url=301635";
"IDS_CAMERA_USAGE_MACOS" = "這樣您就可以在遠端控制會話和會議中使用攝影機。";
"IDS_CANCEL" = "取消";
"IDS_CHAT_DELETED_ACCOUNT_NAME" = "移除帳戶";
"IDS_CHAT_WITH" = "聊天對象：";
"IDS_CLEAR_HISTORY" = "清除記錄";
"IDS_CLIENTTOOLBAR_RECORD" = "螢幕錄影";
"IDS_CLIPBOARD_RECEIVE_PROGRESS" = "接收剪貼簿 - %1%%%";
"IDS_CLIPBOARD_SEND_PROGRESS" = "Send Clipboard - %1%%%";
"IDS_CLIPBOARD_TRANSFER_ABORTED" = "剪貼簿傳輸已中止";
"IDS_CLIPBOARD_TRANSFER_FINISHED" = "剪貼簿傳輸完成";
"IDS_CLIPBOARD_TRANSFER_STARTED" = "開始剪貼簿傳輸";
"IDS_CLOSE_ALL" = "關閉所有連線";
"IDS_CLOSE_CONNECTIONS_TEXT" = "您有使用中的連線。確定要全部關閉嗎？";
"IDS_CLOSE" = "關閉";
"IDS_COMMERCIAL_DETECTED" = "檢測到商業用途\r\n\r\n此軟體似乎用於商業環境。請注意，免費版僅供個人使用。\r\n\r\n如果您已經擁有商業版，請登入您的帳戶並確保您的授權已啟用。\r\n\r\n您的工作階段將在 5 分鐘之後終止。\r\n\r\n按一下下方來深入瞭解有關商業版的資訊或前往我們的網站來獲取更多資訊。";
"IDS_COMMERCIAL_NON_OFFENDER" = "您的連線對象授權似乎存在問題。如要連線到此裝置，您或連線夥伴需具有有效的 TeamViewer 授權。";
"IDS_COMMERCIAL_SUSPECTED" = "疑似商業用途\r\n\r\n此軟體似乎用於商業環境。請注意，免費版僅可供個人使用！\r\n\r\n感謝您遵守此規定。";
"IDS_COMMERCIAL_TITLE" = "商業用途";
"IDS_COMPANY_ADDRESSBOOK_ROOT" = "公司通訊錄";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_MESSAGE_LESS_THAN_A_MINUTE" = "Your session will end in less than a minute!";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_MESSAGE_X_MINUTES_P1" = "Your session will end in %1% minutes!";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_TITLE" = "Session timeout warning";
"IDS_CONFERENCE_CALL_INVITE_MESSAGE" = "您好，\r\n\r\n@@CONFCALL@@\r\n祝您使用愉快，\r\n@@NAME@@\r\n\r\nwww.teamviewer.com - 輕鬆舉行線上會議及共用螢幕";
"IDS_CONFIRMATION" = "確認";
"IDS_CONNECT_TO_OLD_TEAMVIEWER_CAPTION" = "不相容的TeamViewer版本";
"IDS_CONNECT_TO_OLDER_TEAMVIEWER" = "無法建立連線！\r\n您夥伴的TeamViewer版本與您的版本不相容。\r\n請要求您的夥伴將其TeamViewer更新為目前版本。";
"IDS_CONNECTION_REQUESTED_TEXT" = "TeamViewer正在嘗試建立連線。請於連線建立完成後再試一次。";
"IDS_CONNECTION_TO_LICENSE_PROVIDER_FAILED" = "連線至訂閱伺服器失敗。請重試。";
"IDS_CONNECTIONHISTORY_ADD_BOTH" = "加入兩者";
"IDS_CONNECTIONHISTORY_ADD_SERVERID" = "加入伺服器ID";
"IDS_CONNECTIONHISTORY_ADD_USERID" = "加入使用者ID";
"IDS_CONSOLE_URL_PREFIX" = "https://%1%.teamviewer.com/";
"IDS_CONTACT_ALREADY_IN_CONTACTLIST" = "此聯絡人已在您的聯絡人清單中";
"IDS_CONTACT_REQUEST_SENT" = "已傳送聯絡人授權請求給您的夥伴。";
"IDS_CONTINUE" = "繼續";
"IDS_COPY_TO_CLIPBOARD" = "複製到剪貼簿";
"IDS_COUNTRY_NAME_ARGENTINA_CODE54" = "阿根廷";
"IDS_COUNTRY_NAME_ARMENIA_CODE374" = "亞美尼亞";
"IDS_COUNTRY_NAME_AUSTRALIA_CODE61" = "澳洲";
"IDS_COUNTRY_NAME_AUSTRIA_CODE43" = "奧地利";
"IDS_COUNTRY_NAME_BELGIUM_CODE32" = "比利時";
"IDS_COUNTRY_NAME_BRAZIL_CODE55" = "巴西";
"IDS_COUNTRY_NAME_CANADA_CODE1" = "加拿大";
"IDS_COUNTRY_NAME_CZECH_REPUBLIC_CODE420" = "捷克共和國";
"IDS_COUNTRY_NAME_DENMARK_CODE45" = "丹麥";
"IDS_COUNTRY_NAME_FINLAND_CODE358" = "芬蘭";
"IDS_COUNTRY_NAME_FRANCE_CODE33" = "法國";
"IDS_COUNTRY_NAME_GERMANY_CODE49" = "德國";
"IDS_COUNTRY_NAME_GREECE_CODE30" = "希臘";
"IDS_COUNTRY_NAME_HONG_KONG_CODE852" = "香港";
"IDS_COUNTRY_NAME_HUNGARY_CODE36" = "匈牙利";
"IDS_COUNTRY_NAME_INDIA_CODE91" = "印度";
"IDS_COUNTRY_NAME_IRELAND_CODE353" = "愛爾蘭";
"IDS_COUNTRY_NAME_ISRAEL_CODE972" = "以色列";
"IDS_COUNTRY_NAME_ITALY_CODE39" = "義大利";
"IDS_COUNTRY_NAME_JAPAN_CODE81" = "日本";
"IDS_COUNTRY_NAME_LITHUANIA_CODE370" = "立陶宛";
"IDS_COUNTRY_NAME_MALAYSIA_CODE60" = "馬來西亞";
"IDS_COUNTRY_NAME_MEXICO_CODE52" = "墨西哥";
"IDS_COUNTRY_NAME_NETHERLANDS_CODE31" = "荷蘭";
"IDS_COUNTRY_NAME_NEW_ZEALAND_CODE64" = "紐西蘭";
"IDS_COUNTRY_NAME_NORWAY_CODE47" = "挪威";
"IDS_COUNTRY_NAME_OTHER_CODE_OTHER" = "其他";
"IDS_COUNTRY_NAME_POLAND_CODE48" = "波蘭";
"IDS_COUNTRY_NAME_PORTUGAL_CODE351" = "葡萄牙";
"IDS_COUNTRY_NAME_RUSSIA_CODE7" = "俄羅斯";
"IDS_COUNTRY_NAME_SINGAPORE_CODE65" = "新加坡";
"IDS_COUNTRY_NAME_SKYPEOUT_CODE99" = "Skype";
"IDS_COUNTRY_NAME_SOUTH_AFRICA_CODE27" = "南非";
"IDS_COUNTRY_NAME_SOUTH_KOREA_CODE82" = "南韓";
"IDS_COUNTRY_NAME_SPAIN_CODE34" = "西班牙";
"IDS_COUNTRY_NAME_SWEDEN_CODE46" = "瑞典";
"IDS_COUNTRY_NAME_SWITZERLAND_CODE41" = "瑞士";
"IDS_COUNTRY_NAME_TURKEY_CODE90" = "土耳其";
"IDS_COUNTRY_NAME_UK_CODE44" = "UK";
"IDS_COUNTRY_NAME_UKRAINE_CODE380" = "烏克蘭";
"IDS_COUNTRY_NAME_US_CODE1" = "US";
"IDS_CQS_FILETRANSFER_TITLE_P1" = "%1% - 檔案傳輸請求";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer錯誤報告";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_DASHBOARD_INVALID_RAM_USAGE_PLACEHOLDER" = "N/A ";
"IDS_DAYS_DAY" = "天";
"IDS_DECLINE" = "拒絕";
"IDS_DEFAULT_GROUP" = "我的電腦";
"IDS_DEFINE_PASSWORD" = "定義密碼";
"IDS_DELETE" = "刪除";
"IDS_DEMOVERSION_QS" = "您的 TeamViewer 版本不允許連線至帶有您自己公司標誌的客製化 TeamViewer 用戶端。請使用基本版 QuickSupport 或完整版。\r\n\r\n 本工作階段會在 5 分鐘之後結束。";
"IDS_DEMOVERSION_TITLE" = "展示版本";
"IDS_DENY" = "拒絕";
"IDS_DESKTOP_START_FAILED" = "無法啟動桌面處理程序。您的TeamViewer版本可能已毀損。請重新安裝TeamViewer以修復此問題。";
"IDS_DIAL_TEXT_P2" = "撥打：%1% %2%以加入電話會議。";
"IDS_DISABLE" = "禁用";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免責聲明";
"IDS_DOMESTIC_RATE" = "國內費率";
"IDS_DURATION_ABOUT_X_MINUTES" = "約%1%分鐘";
"IDS_DURATION_FEW_MINUTES" = "數分鐘";
"IDS_DURATION_ONE_DAY_ONE_HOUR" = "1天1小時";
"IDS_DURATION_ONE_DAY_X_HOURS" = "1天%1%小時";
"IDS_DURATION_ONE_DAY" = "1天";
"IDS_DURATION_ONE_HOUR_ONE_MINUTE" = "1小時1分鐘";
"IDS_DURATION_ONE_HOUR_X_MINUTES" = "1小時%1%分鐘";
"IDS_DURATION_ONE_HOUR" = "1小時";
"IDS_DURATION_X_DAYS_ONE_HOUR" = "%1%天1小時";
"IDS_DURATION_X_DAYS_X_HOURS" = "%1%天%2%小時";
"IDS_DURATION_X_DAYS" = "%1%天";
"IDS_DURATION_X_HOURS_ONE_MINUTE" = "%1%小時1分鐘";
"IDS_DURATION_X_HOURS_X_MINUTES" = "%1%小時%2%分鐘";
"IDS_DURATION_X_HOURS" = "%1%小時";
"IDS_DURATION_X_MINUTES" = "%1%分鐘";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "輸入的位址無法辨識";
"IDS_ENTER_SESSION_NO_TEXT" = "您的電話會議PIN：";
"IDS_ENTER_VALID_EMAIL" = "請輸入有效的電子郵件地址。";
"IDS_ERROR_ERROR" = "錯誤";
"IDS_ERROR_LINK" = "更多資訊";
"IDS_ERROR_UPDATE_WAKEONLAN" = "無法儲存網路喚醒設定。\n請再試一次。";
"IDS_ERROR_WAKEUP_NEIGHBORS_OFFLINE" = "無法直接存取裝置，沒有已連線的芳鄰。";
"IDS_ERROR_WAKEUP_NO_ADAPTER" = "網路喚醒需要乙太網路卡。";
"IDS_ERROR_WAKEUP_NOT_CONFIGURED" = "此裝置未設定網路喚醒。";
"IDS_ERROR_WAKEUP" = "喚醒%1%失敗。";
"IDS_ERROR" = "錯誤";
"IDS_EVENTLOG_APPLICATION" = "Application";
"IDS_EVENTLOG_SECURITY" = "Security";
"IDS_EVENTLOG_SYSTEM" = "System";
"IDS_EXIT_HOST" = "如果您現在退出 TeamViewer，則在 TeamViewer 再次開啟前，將無法連接到此電腦。您確定要退出 TeamViewer 嗎？";
"IDS_EXIT" = "離開";
"IDS_FALLBACK_GROUP_COUNTER" = "未知%1%";
"IDS_FALLBACK_GROUP" = "未知";
"IDS_FILE_TRANSFER_LOG_TITLE" = "TeamViewer - 檔案傳輸事件記錄";
"IDS_FILEDLG_MOBILECONFIG" = "MobileConfig (*.mobileconfig)";
"IDS_FS_ALREADY_EXIST" = "下列檔案已存在：";
"IDS_FS_CANCEL_FILETRANSFER" = "取消檔案傳輸";
"IDS_FS_HOWTO_PROCEED" = "您想要如何處理？";
"IDS_FS_OVERWRITE_FILES" = "覆寫檔案";
"IDS_FS_SKIP_FILES" = "略過檔案";
"IDS_FT_ALLOW" = "允許存取";
"IDS_FT_ALLOWALL" = "允許全部(L)";
"IDS_FT_BUTTON_OVERWRITE" = "覆寫(O)";
"IDS_FT_BUTTON_OVERWRITEALL" = "全部覆寫(L)";
"IDS_FT_BUTTON_RESUME" = "繼續(R)";
"IDS_FT_BUTTON_RETRY" = "重試(T)";
"IDS_FT_BUTTON_SKIP" = "略過(S)";
"IDS_FT_DELETE_DENIED" = "在遠端電腦的刪除操作遭拒絕。";
"IDS_FT_DOWNLOAD_DENIED" = "在遠端電腦的下載操作遭拒絕。";
"IDS_FT_ERROR_REMOVE_FOLDER" = "無法刪除%1%。%2%";
"IDS_FT_FILES_RECEIVED_SUCCESSFULLY" = "已成功接收%1%個檔案";
"IDS_FT_FILES_SENT_SUCCESSFULLY" = "已成功傳送%1%個檔案";
"IDS_FT_FILETRANSFER_DENIED" = "無法啟動檔案傳輸，因為在遠端電腦的檔案傳輸操作遭拒絕。";
"IDS_FT_FILETRANSFER_STARTED" = "開始檔案傳輸";
"IDS_FT_LOG_DOWNLOAD_CANCELLED" = "從「%1%」下載至「%2%」已中止！（已傳輸%3%，共%4%）";
"IDS_FT_LOG_DOWNLOAD_FILE" = "從「%1%」下載至「%2%」（%3%）";
"IDS_FT_LOG_DOWNLOAD_SKIP_IDENTICAL" = "下載：略過完全相同的檔案「%1%」";
"IDS_FT_LOG_RESUME_DOWNLOAD" = "繼續從「%1%」下載至「%2%」（傳輸剩下的 %3%，共%4%）";
"IDS_FT_LOG_RESUME_UPLOAD" = "繼續從「%1%」上載至「%2%」（傳輸剩下的 %3%，共%4%）";
"IDS_FT_LOG_UPLOAD_CANCELLED" = "從「%1%」上載至「%2%」的程序已中止！（已傳輸%3%，共%4%）";
"IDS_FT_LOG_UPLOAD_FILE" = "從「%1%」上載至「%2%」（%3%）";
"IDS_FT_LOG_UPLOAD_SKIP_IDENTICAL" = "上載：略過完全相同的檔案「%1%」";
"IDS_FT_LOG_ZIP_FILE_P2" = "將「%1%」新增至「%2%」";
"IDS_FT_LOG_ZIP_REQUEST_P2" = "正在請求將「%1%」作為「%2%」的一部分";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "由於指定目錄不可用或您無存取權限，所以存取被拒。";
"IDS_FT_NOGUIISRUNNING" = "只有在使用者已登入遠端電腦的情況下，才允許檔案傳輸。請確認使用者已在遠端電腦登入。";
"IDS_FT_RENAME_DENIED" = "在遠端電腦的重新命名操作遭拒絕。";
"IDS_FT_SERVER_DELETE_DENIED" = "即將刪除下列%1%個物件（刪除來源：%2%）：\r\n%3%是否允許？";
"IDS_FT_SERVER_DOWNLOAD_DENIED" = "即將複製下列%1%個物件（複製目的地：%2%）：\r\n%3%是否允許？";
"IDS_FT_SERVER_NEW_FOLDER_DENIED" = "即將建立資料夾「%1%」。是否允許？";
"IDS_FT_SERVER_RENAME_DENIED" = "即將把物件「%1%」重新命名為「%2%」。是否允許？";
"IDS_FT_SERVER_SESSION_DENIED" = "您的夥伴要求檔案傳輸權限。是否允許進行檔案傳輸？";
"IDS_FT_SERVER_UPLOAD_DENIED" = "即將複製下列%1%個物件（複製來源：%2%）：\r\n%3%是否允許？";
"IDS_FT_SRV_MSG_ABORT_FT" = "檔案傳輸已在使用者要求下中止";
"IDS_FT_SRV_MSG_ALLOWED" = "允許來自%1%的檔案傳輸要求";
"IDS_FT_SRV_MSG_DENIED" = "拒絕來自%1%的檔案傳輸要求！";
"IDS_FT_SRV_MSG_ERROR_GET_FILE" = "收不到檔案「%1%」。";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER_DENIED" = "存取資料夾「%1%」的要求已遭拒絕，因為該資料夾不是共用資料夾。%2%";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER" = "無法開啟資料夾「%1%」。%2%";
"IDS_FT_SRV_MSG_ERROR_INVALID_PATH" = "已收到檔案傳輸要求，但是路徑不存在或不是資料夾。";
"IDS_FT_SRV_MSG_FILE_DELETED" = "檔案已刪除%1%";
"IDS_FT_SRV_MSG_FOLDER_CHANGED" = "檢視資料夾 %1%";
"IDS_FT_SRV_MSG_FOLDER_CREATED" = "新資料夾已建立%1%";
"IDS_FT_SRV_MSG_FOLDER_DELETED" = "資料夾已刪除%1%";
"IDS_FT_SRV_MSG_OBJECT_RENAMED" = "將物件「%1%」重新命名為「%2%」";
"IDS_FT_SRV_MSG_PROCESS_FINISHED" = "檔案傳輸已結束。";
"IDS_FT_SRV_MSG_PROCESS_FT" = "正在處理檔案傳輸...";
"IDS_FT_SRV_MSG_RESUME_FILE" = "繼續執行檔案%1%";
"IDS_FT_SRV_MSG_SEND_FILE" = "傳送檔案%1%";
"IDS_FT_SRV_MSG_SERVER_END" = "檔案傳輸伺服器關閉。";
"IDS_FT_SRV_MSG_SERVER_START" = "成功啟動伺服器";
"IDS_FT_SRV_MSG_SKIP" = "略過檔案%1%";
"IDS_FT_SRV_MSG_SKIPALL" = "略過所有檔案";
"IDS_FT_SRV_MSG_WRITE_FILE" = "寫入檔案%1%";
"IDS_FT_STRING_COPY" = "複製";
"IDS_FT_STRING_CURRENT_FOLDER" = "目前資料夾%1%";
"IDS_FT_STRING_DELETE_STATUS" = "%1% %2%，共%3%個檔案，\r\n%4% ，%5% %6%";
"IDS_FT_STRING_MOVE" = "移動";
"IDS_FT_STRING_PROCESS" = "%1%個檔案\"%2%\"\r\n （第%3%個，共%4%個）%5%";
"IDS_FT_STRING_REMOVE_FILE" = "正在刪除檔案「%1%」";
"IDS_FT_STRING_ROOTS" = "<root drives>";
"IDS_FT_UNKNOWN_DATE2" = "（無效日期）";
"IDS_FT_UNKNOWN_OPERATION_DENIED" = "在遠端電腦上的檔案傳輸操作遭拒絕。";
"IDS_FT_UPLOAD_DENIED" = "在遠端電腦的上載操作遭拒絕。";
"IDS_GROUP_PROPERTIES_SHARED_GROUP_TITLE" = "擁有者";
"IDS_GROUPNAMES" = "群組";
"IDS_HOMEPAGE_LINK_ITBRAIN_GETLICENSE" = "http://www.teamviewer.com/link/?url=891850";
"IDS_HOMEPAGE_LINK_ITBRAIN_INFO" = "http://www.teamviewer.com/link/?url=526914";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_INFO" = "http://www.teamviewer.com/link/?url=456463";
"IDS_HOST_MEETING_NOT_ALLOWED" = "未允許您主持會議。若要主持會議，您必須在「會議存取控制」中允許「主持會議」。";
"IDS_HOST_NODIALOG" = "不要再顯示此對話方塊。";
"IDS_HOUR_HOURS" = "小時";
"IDS_HP_ANTIVIR" = "Antivirus";
"IDS_HP_CPU" = "CPU Usage";
"IDS_HP_DAEMONMAC" = "OSX Daemon";
"IDS_HP_DISKHEALTH" = "Disk Health";
"IDS_HP_DISKSPACE" = "Disk Space";
"IDS_HP_EVENTLOG" = "Event Log";
"IDS_HP_FALLBACK_NAME" = "alert";
"IDS_HP_FIREWALL" = "Windows Firewall";
"IDS_HP_LOGFILEMAC" = "Log File";
"IDS_HP_MACHINEONLINE" = "Online State";
"IDS_HP_MEMORYUSAGE" = "Memory Usage";
"IDS_HP_NETWORKTRAFFIC" = "Network Traffic";
"IDS_HP_OSUPDATES" = "Windows Update";
"IDS_HP_OSXUPDATES" = "OSX Update";
"IDS_HP_PROCESS" = "Process";
"IDS_HP_SERVICE" = "Windows Service";
"IDS_HP_SYSTEMLOGMAC" = "System Log";
"IDS_ID_ERROR" = "您已輸入您的電腦ID。\r\n\r\n若要建立連線，請輸入遠端電腦ID。";
"IDS_ILLEGALID" = "您所輸入的ID無效。請再次與您的夥伴核對ID。";
"IDS_INCOMING_BLOCKED_DUE_MEETING" = "您的夥伴正在主持會議，所以連線遭拒絕。";
"IDS_INCOMING_BLOCKED_NOT_READY" = "On your partner's side screen sharing is currently not possible, therefore the connection was canceled.";
"IDS_INSTALL_FULL" = "安裝完整版";
"IDS_INSTALL" = "安裝";
"IDS_INSTANTSUPPORT_ASSIGNED_TO_ACCOUNT" = "指派至%1%";
"IDS_INSTANTSUPPORT_ASSIGNED_TO_UNKNOWN" = "指派至未知";
"IDS_INTERNAL_BLIZZ_LICENSE_ERROR" = "發生內部訂閱錯誤。請聯絡我們的 Blizz 支援團隊。";
"IDS_INVALID_EMAIL" = "請提供有效電子郵件地址。";
"IDS_INVITATION_SUBJECT_CONFERENCE_CALL" = "電話會議邀請";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "會議邀請";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "遠端控制邀請";
"IDS_INVITE_DEFAULTSUBJECT" = "TeamViewer遠端控制";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "您好，\r\n\r\n請下載下列軟體以啟動遠端控制工具TeamViewer QuickSupport：\r\n\r\n@@URL:QS@@\r\n\r\n\r\n祝您使用愉快，\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - 輕鬆進行遠端控制及協同作業";
"IDS_ITBRAIN_TRIAL_EXPIRED" = "您的試用版已到期";
"IDS_ITEM_NO_ATTRIBUTE_VALUE_SET" = "[無設定值]";
"IDS_JOIN_MEETING" = "加入會議";
"IDS_JOIN" = "加入";
"IDS_LAN_ONLY_SELECTED" = "僅允許LAN連線";
"IDS_LICENCENOTE" = "免費版（僅供個人使用）–已有帳號？登入";
"IDS_LICENSE_ACTIVATE_EXPIRED_CAPTION" = "您的授權已過期。";
"IDS_LICENSE_ACTIVATE_EXPIRED" = "此授權已到期。";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT_CAPTION" = "無授權移至左側";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT" = "您的授權已啟用。您未將任何授權移至左側。\n此授權無法啟用。";
"IDS_LICENSE_ACTIVATE_WRONGVERSION_CAPTION" = "錯誤版本";
"IDS_LICENSE_ACTIVATE_WRONGVERSION" = "您的授權號碼不適用於此程式版本。";
"IDS_LICENSE_ACTIVATED_TITLE" = "授權已啟用";
"IDS_LICENSE_ACTIVATED" = "已在這台電腦啟用新的TeamViewer授權！\r\n\r\n舊授權：%1%\r\n新授權：%2%";
"IDS_LICENSE_ADDPARTICIPANT_DECLINED" = "%1%位參與者因授權限制而無法加入此會議。僅%2%位參與者可參加此會議。";
"IDS_LICENSE_EXPIRES" = "到期";
"IDS_LICENSE_PROVIDER_RESPONDED_AN_ERROR" = "訂閱伺服器回應錯誤。請稍後再試。";
"IDS_LICENSE_REGISTRATION_SUCCESFULL" = "授權啟用成功";
"IDS_LICENSE_STATUS" = "授權狀態";
"IDS_LICENSE_TYPE" = "授權";
"IDS_LICENSING_NUMBEROFCHANNELS_PL" = "通道";
"IDS_LICENSING_NUMBEROFCHANNELS_SG" = "通道";
"IDS_LNG" = "zhTW";
"IDS_LOAD_DAEMON_AGENTS_ERROR" = "Unable to start the TeamViewer service";
"IDS_LOCAL_NETWORK_USAGE_MACOS" = "當連線到相同網路的裝置時，這可以提高 TeamViewer 的效能，也是發現本機裝置所必需。";
"IDS_LOCKED_MEETING_REJECTED" = "您的夥伴尚未確認您加入會議的要求。";
"IDS_LOGIN_CONFIRM_AUTOSESSIONRECORDING" = "此工作階段將會記錄下來。是否繼續？";
"IDS_LOGIN_PARTNER_OLD_VERSION_TEXT" = "您的夥伴使用舊版（%1%.%2%）Teamviewer。.\r\n請提醒夥伴進行更新。";
"IDS_LOGOFF" = "登出";
"IDS_MAIL_DEFAULT_INSTANT_MEETING_SUBJECT" = "即時會議";
"IDS_MAIL_DEFAULT_NO_END" = "未定義結束時間";
"IDS_MAILTO_CAPTION_PARTICIPANT" = "邀請參與者";
"IDS_MAILTO_CAPTION_PARTNER" = "邀請夥伴";
"IDS_MANAGED_GROUPS_ROOT" = "裝置群組";
"IDS_MANAGER_DEVICES_ROOT" = "我的託管裝置";
"IDS_MEETING_CONNECT_FAILED_CANCELLED" = "您的要求已被取消，無法建立會議。";
"IDS_MEETING_CONNECT_FAILED_TIMEDOUT" = "您的要求已逾時，無法建立會議。請再試一次";
"IDS_MEETING_DEFAULT_SUBJECT" = "TeamViewer會議：主旨範例";
"IDS_MEETING_DEFAULT_TOPIC" = "新會議";
"IDS_MEETING_INFO_ORGANIZER" = "召集人";
"IDS_MEETING_INFO_PRESENTER" = "簡報者";
"IDS_MEETING_INVITATION_PASSWORD" = "密碼：%1%";
"IDS_MEETING_PARTICIPANT_LICENSE_LIMIT_REACHED" = "目前召集人使用的授權無法讓更多參與者加入會議。";
"IDS_MEETING_PAUSED" = "會議目前暫停。恢復進行後，您可以繼續遠端控制。";
"IDS_MICROPHONE_USAGE_MACOS" = "這樣您就可以在遠端控制會話和會議中與他人交談。";
"IDS_MIN_MINS_SHORT" = "分";
"IDS_MISSING_EMAIL" = "遺失電子郵件地址";
"IDS_MOBILE_WAKE_STANDBY" = "備用";
"IDS_MONITORING_CAPTION" = "監控與資產管理";
"IDS_MONITORING_DEFAULT_POLICY" = "Default Monitoring policy";
"IDS_MONITORING_GETLICENSE" = "取得授權";
"IDS_MOVE_LICENSE" = "移動授權";
"IDS_MOVE_PL_ELEMENT_ERROR_CANNOT_MOVE_FROM_P2" = "權限不足，無法自「%2%」群組中移動「%1%」。";
"IDS_MOVE_PL_ELEMENT_ERROR_CANNOT_MOVE_TO_P2" = "權限不足，無法將「%1%」移動至「%2%」群組。";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_ITBRAIN_BACKUP_P1" = "「%1%」裝置已啟動TeamViewer備份。若要將本裝置移交給不同擁有者，請停用TeamViewer備份。";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_ITBRAIN_P1" = "ITbrain Monitoring is activated on the device \"%1%\". To move this device to a different owner, please deactivate ITbrain Monitoring.";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_SERVICES_P2" = "裝置「%1%」擁有者專屬服務已啟用。欲移動此裝置至不同的擁有者，請啟用以下服務：%2%";
"IDS_MOVE_PL_ELEMENT_ERROR_VERSION_P1" = "裝置「%1%」使用的TeamViewer版本已過期。請先安裝最新版本的TeamViewer以移動此裝置。";
"IDS_MULTIPLE_CONNECTION_CAPTION" = "數個連線";
"IDS_MULTIPLE_CONNECTION_FILETRANSFER" = "這台電腦已存在其他連線！您可以在遠端控制視窗中使用檔案傳輸命令來啟動檔案傳輸。\n仍要建立其他連線？";
"IDS_MULTIPLE_CONNECTION_STANDARD" = "已有連線連到這台電腦！\n是否要建立其他連線？";
"IDS_MULTIPLE_CONNECTION_VPN_VPN" = "已有VPN連線連到這台電腦！";
"IDS_MULTIPLE_CONNECTION_VPN" = "這台電腦已存在其他連線！您隨時可以在遠端控制視窗中使用「Extras | VPN | Start」命令來啟動VPN連線。\n仍要建立其他連線？";
"IDS_NEW_DYNPWD_DEACTIVATE" = "停用";
"IDS_NEW_DYNPWD_GENERATE" = "產生新值";
"IDS_NEW_DYNPWD_KEEP" = "保留目前值";
"IDS_NO_AVAILABLE_BLIZZ_LICENSE" = "如要使用此功能，您需要訂閱或升級 Blizz。請打開 https://www.blizz.com/pricing";
"IDS_NO_CONNECT_IN_LAN_ONLY" = "無法用 TeamViewer ID 進行連接，因為只允許進行 LAN 連接。若要進行連接，請在一般選項中相應地更改「傳入 LAN 連接」，或使用 IP 或 host 名稱。";
"IDS_NO_INCOMING_CONNECTIONS" = "不允許任何連入連線";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "因為僅允許LAN連線，故無法加入會議。若要加入會議，請視需要變更一般選項中的「LAN連入連線」。";
"IDS_NO_START_MEETING_IN_LAN_ONLY" = "因為僅允許LAN連線，故無法主持會議。若要主持會議，請視需要變更一般選項中的「LAN連入連線」。";
"IDS_NO_VALID_LICENSE" = "檢索您的授權時發生錯誤。請重啟應用程式或聯絡我們的支援人員。";
"IDS_NO" = "否";
"IDS_NONCOMMERCIAL_Meeting" = "這是www.teamviewer.com所贊助的免費會議\r\n\r\n請注意，免費工作階段僅可用於\r\n非商業用途。\r\n\r\n感謝您遵守此規定！";
"IDS_NONCOMMERCIAL_TITLE_Meeting" = "贊助的會議";
"IDS_NONCOMMERCIAL_TITLE" = "贊助工作階段";
"IDS_NONCOMMERCIAL" = "這是www.teamviewer.com所贊助的免費工作階段\r\n\r\n請注意，免費工作階段僅可用於\r\n非商業用途。\r\n\r\n感謝您遵守此規定！";
"IDS_NOT_AVAILABLE" = "無法使用";
"IDS_NOTIFICATION_CENTER_ALERT_SECTION_TITLE" = "警示";
"IDS_NOTIFICATION_CENTER_CONTACT_REQUESTS_SECTION_TITLE" = "聯絡人";
"IDS_NOTIFICATION_CENTER_INSTANT_SUPPORT_SESSIONS_SECTION_TITLE" = "服務佇列";
"IDS_NOTIFICATION_CENTER_SHARED_GROUP_REQUESTS_SECTION_TITLE" = "群組";
"IDS_NOTIFICATION_CENTER_TITLE" = "通知";
"IDS_NOTIFY_BUDDY_INFO" = "%1%已登入";
"IDS_NOTIFY_CHAT_TITLE" = "來自%1%的訊息";
"IDS_NOTIFY_CHAT_UNREAD_MESSAGES_TEXT" = "您有未讀訊息。";
"IDS_NOTIFY_CHAT_UNREAD_MESSAGES_TITLE" = "聊天";
"IDS_OFFLINE_DURATION" = "Offline (%1%)";
"IDS_OK" = "確定";
"IDS_ON_SESSION_END_DYNAMIC_PASSWORD_MULTIPLE_SUPPORTERS" = "連線已結束。您的連線夥伴可以使用舊密碼建立新連線，直到您改變密碼（或關閉TeamViewer）為止。\n要現在產生新的隨機密碼嗎？";
"IDS_ON_SESSION_END_DYNAMIC_PASSWORD" = "連到%1%的連線已結束。只要您不變更舊密碼或關閉TeamViewer，您的連線夥伴就能使用舊密碼建立新連線。\n是否要立即產生一個新密碼？";
"IDS_ON_SESSION_END_DYNMAIC_PASSWORD_CAPTION" = "變更隨機密碼？";
"IDS_OPEN_SYSTEM_SETTINGS" = "Open System Settings";
"IDS_OUTGOING_CONNECTION_ON_MEETING_FAILED" = "無法建立會議。請檢查網際網路連線。";
"IDS_OUTGOING_CONNECTION_ON_MEETING_FORBIDDEN" = "無法建立會議。可能有正在連入的遠端控制工作階段，或是您正在主持會議。";
"IDS_PARTICIPANT_DEFAULTNAME" = "參與者%1%";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "夥伴使用舊版TeamViewer";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "您的夥伴使用新版TeamViewer。立即更新您的TeamViewer並建立連線？";
"IDS_PASSWORD_LABEL" = "密碼";
"IDS_PERMISSIONS" = "權限";
"IDS_PL_MENU_COMPUTER_ASSIGN" = "指派至帳戶...";
"IDS_PL_MENU_CONTACT_INVITATION_REVOKE" = "撤銷邀請";
"IDS_PL_MENU_GENERAL_DELETE" = "刪除";
"IDS_PL_MENU_GENERAL_PROPERTIES" = "屬性";
"IDS_PL_MENU_GENERAL_SHARES" = "共用";
"IDS_PL_MENU_NEARBY_ADD" = "新增";
"IDS_PL_MENU_SESSION_ASSIGN" = "指派...";
"IDS_PL_MENU_SESSION_CLOSE" = "關閉";
"IDS_PL_MENU_SESSION_EMAIL" = "邀請...";
"IDS_PL_STATE_ACKNOWLEDGE" = "Acknowledge";
"IDS_PL_STATE_CHECKNOW" = "Recheck";
"IDS_PL_STATE_RM_CHECKALL" = "ITbrain Monitoring setup in progress";
"IDS_PL_STATE_RM_INSTALLING" = "ITbrain Monitoring uninstall in progress";
"IDS_PL_STATE_RM_UNINSTALLING" = "Checking";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_CAPTION" = "遠端存取";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_DESC" = "安全的無人看管遠端控制";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_LINK" = "深入瞭解";
"IDS_PLPOPUP_MENU_ACTIVATE_REMOTE_ACCESS" = "新增至授權電腦";
"IDS_PLPOPUP_MENU_BACKUP_CAPTION" = "備份";
"IDS_PLPOPUP_MENU_DEACTIVATE_ITBRAIN_REMOTE_ACCESS" = "從授權電腦中移除";
"IDS_PLPOPUP_MENU_GETLICENSE" = "Get a license";
"IDS_PLPOPUP_MENU_ITBRAIN_REMOTE_ACCESS_CAPTION" = "遠端存取";
"IDS_PLPOPUP_MENU_LINK" = "深入瞭解";
"IDS_PLPOPUP_MENU_MONITORING_CAPTION" = "ITbrain Monitoring";
"IDS_PLPOPUP_MENU_MONITORING_CONFIGURE" = "Configure Monitoring";
"IDS_PLPOPUP_MENU_MONITORING_DEVICE_DETAILS" = "Show device details";
"IDS_PLPOPUP_MENU_MONITORING_RECHECKALL" = "Recheck all";
"IDS_PLPOPUP_MULTISELECT_MOVE_DESCRIPTION" = "將選取項目移動至其他群組";
"IDS_PLPOPUP_MULTISELECT_MOVE_TITLE" = "移動";
"IDS_PLPOPUP_MULTISELECT_TITLE" = "多個項目";
"IDS_PLPOPUP_TOOLTIP_REMOTE_ACCESS_ACTIVATED" = "\r\n已將電腦新增至 Remote Access 授權中。";
"IDS_PLPOPUP_TOOLTIP_REMOTE_ACCESS" = "遠端存取";
"IDS_PLPOPUP_TOOLTIP_REMOTE_WORK_ACTIVATED_P1" = "\r\nComputer is added to your %1% license.";
"IDS_PLPROP_ALIAS" = "別名";
"IDS_PLPROP_GROUPNAME" = "群組名稱";
"IDS_PLPROP_NAME_OR_EMAIL" = "名字或電子郵件";
"IDS_PLPROP_TEAMVIEWER_ID" = "TeamViewer ID";
"IDS_PREAUTHORIZE_PROMPT_DESCRIPTION" = "僅允許一位使用者進行一次性工作階段，或者允許多位使用者隨時存取您的裝置，直到應用程式關閉為止。";
"IDS_PREAUTHORIZE_PROMPT_ONE_TIME_BUTTON_TEXT" = "一次性";
"IDS_PREAUTHORIZE_PROMPT_PREAUTHORIZE_BUTTON_TEXT" = "在使用應用程式時";
"IDS_PRESENTATION_QUICKJOIN_TITLE" = "%1% - 簡報";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "更換簡報者確認";
"IDS_PRESENTER_HANDOVER_PARTNER_DID_NOT_CONFIRM" = "您的夥伴未確認擔任簡報者的詢問";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_RC" = "此參與者正在執行連入的遠端控制工作階段，所以指派遭拒絕。";
"IDS_PRINTER_NAME" = "透過TeamViewer%1%";
"IDS_PRIVILEGED_HELPER_GENERIC_ERROR_MESSAGE" = "This installation of TeamViewer is damaged. Please reinstall TeamViewer to resolve the issue.";
"IDS_PRIVILEGED_HELPER_LOGIN_ITEM_DISABLED_MESSAGE" = "Please make sure that all TeamViewer Login Items are enabled in System Settings -> General -> Login Items.";
"IDS_PROXY_SETTINGS" = "Proxy設定";
"IDS_PWD_CONFIRM_OLD_NOT_CORRECT" = "舊密碼不正確";
"IDS_QUESTION_RESTORE_SESSION_ACCEPT" = "重新連線";
"IDS_QUESTION_RESTORE_SESSION_P1" = "您已可與夥伴%1%連線，要與夥伴重新連線嗎？";
"IDS_QUESTION_RESTORE_SESSION_TITLE" = "與夥伴重新連線";
"IDS_QUESTION_WAIT_FOR_REBOOT_ACCEPT" = "等待夥伴";
"IDS_QUESTION_WAIT_FOR_REBOOT_TITLE" = "等待夥伴";
"IDS_QUESTION_WAIT_FOR_REBOOT" = "您夥伴的TeamViewer在短時間內無法連線。可供連線時自動重新連線？";
"IDS_RAAPI_ASK_FOR_ACCESS_TEXT" = "REACH API 連接希望查看和控制您的桌面。\n是否允許？";
"IDS_RAAPI_ASK_FOR_ACCESS_TITLE" = "REACH API 連接";
"IDS_RC_CHAT_PRIVACY_END_NOTICE_FALLBACK" = "Auto generated system message: Future messages will no longer be automatically uploaded and stored.";
"IDS_RC_CHAT_PRIVACY_NOTICE_FALLBACK_P1" = "Auto generated system message: This chat will be stored according to %1% privacy policy. Learn more: https://www.teamviewer.com/link/?url=792835";
"IDS_READONLY" = "唯讀";
"IDS_READWRITE" = "讀取 / 寫入";
"IDS_REBOOT" = "重新開機";
"IDS_RECENTLY_CONTACTED_PARTNERS_GROUP" = "最近連線";
"IDS_REMOTE_CONTROL_QUICKJOIN_TITLE" = "%1% - 遠端控制";
"IDS_REMOTE_SETTINGS_CAPTION" = "TeamViewer 原則";
"IDS_REMOTEASSIGN_ALREADYMANAGEDEVICE" = "帳戶指定失敗。裝置已指派至其他帳戶。";
"IDS_REMOTEASSIGN_BRUTEFORCEPROTECTION" = "帳戶指定失敗。嘗試失敗次數過多，請稍後再試。";
"IDS_REMOTEASSIGN_INFOTEXT" = "要將裝置指派至您的帳戶，請為%1%輸入個人密碼。";
"IDS_REMOTEASSIGN_INTERNALSERVERERROR" = "帳戶指定失敗。遠端出現內部錯誤。";
"IDS_REMOTEASSIGN_TITLE" = "指派至帳戶";
"IDS_REMOTEASSIGN_UNKNOWN_ERROR" = "帳戶指定失敗，出現未知的錯誤。";
"IDS_REMOTEASSIGN_WRONGPASSWORD" = "您所輸入的密碼無效，請再試一次。";
"IDS_REMOTESUPPORT_NO_CONNECT_PERMISSION" = "您不具備連接遠端裝置的權限。";
"IDS_REMOTESUPPORT_SETUP_TIMEOUT" = "伺服器在指定時間範圍內無回應。請稍後再試一次。";
"IDS_REMOVE_ALL_INTERNAL_PREFERENCES_CONFIRMATION" = "確定重置所有喜好設定？";
"IDS_REMOVE" = "移除";
"IDS_RESEND_VALIDATION_MAIL" = "重新傳送電子郵件";
"IDS_RESET" = "重設";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "檢查更新";
"IDS_RS_LICENSE_UPDATE" = "要遠端控制此裝置，需更新您的行動裝置支援授權。";
"IDS_RS_MOBILECONFIG_FROM_URL_FAILED" = "請求URL失敗";
"IDS_RS_MOBILECONFIG_FROM_URL_PROTOCOL_NOT_SUPPORTED" = "URL通訊協定不支援";
"IDS_RS_MOBILECONFIG_FROM_URL_TIMEOUT" = "URL請求已逾時";
"IDS_RS_TAB_APPS" = "Apps";
"IDS_RS_TAB_DASHBOARD" = "儀表板";
"IDS_RS_TAB_DEBUG" = "Debug";
"IDS_RS_TAB_PORTFORWARDING" = "連接埠轉發";
"IDS_RS_TAB_PROCESS" = "處理程序";
"IDS_RS_TAB_REMOTE_CONTROL" = "遠端控制";
"IDS_RS_TAB_REMOTESHELL" = "Remote Terminal";
"IDS_RS_TAB_SCREEN_SHARING" = "螢幕分享";
"IDS_RS_TAB_SCREEN_SHOT" = "螢幕擷取畫面";
"IDS_RS_TAB_SETTINGS" = "設定";
"IDS_RS_TAB_SYSTEM_LOG" = "系統記錄";
"IDS_SAVE_AS" = "另存為...";
"IDS_SCHEDULEMEETING_ERROR_CAPTION" = "排程會議";
"IDS_SCHEDULEMEETING_TIMEOUT_TEXT" = "排程會議「%1%」失敗：要求逾時！";
"IDS_SEC_SECS_SHORT" = "秒";
"IDS_SENDFILE_ABORT_TRANSFER_MESSAGE" = "已中止%1%個檔案。";
"IDS_SENDFILE_ABORT_TRANSFER_QUESTION" = "確定要中止目前操作？";
"IDS_SENDFILE_ACCESS_DENIED_ERROR" = "傳送檔案或資料夾的存取權限不足：\r\n\r\n\t%1%";
"IDS_SENDFILE_ALREADY_IN_LIST" = "已新增檔案%1%。";
"IDS_SENDFILE_CHOSENFILE_NOT_AVAILABLE" = "很抱歉，選擇的檔案已無法使用。";
"IDS_SENDFILE_FILENAME_INVALID" = "提供的檔案名稱無效。請更換再試。";
"IDS_SENDFILE_FILESIZE_ERROR" = "您想要傳送的檔案太大。檔案傳送的大小上限為%1%。";
"IDS_SENDFILE_INCOMING_DENIED" = "因為存取控制限制，您的夥伴無法接收檔案。";
"IDS_SENDFILE_ISDIR_ERROR" = "您想要傳送的檔案為目錄或網路路徑。僅能傳送本機檔案。";
"IDS_SENDFILE_MORE_FILES_NOASK" = "將選項套用在之後收到的檔案";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1%想傳送額外%2%個檔案給您，包括：\r\n\t%3%";
"IDS_SENDFILE_OUTGOING_DENIED" = "存取控制限制可避免將檔案傳送給您的夥伴。";
"IDS_SENDFILE_QUICKJOIN_ASK_CONFIRMATION" = "@@CUSTOM_DISPLAY_NAME@@正在要求傳送檔案給您。是否允許？";
"IDS_SENDFILE_QUICKJOIN_PARTNER_REJECTED" = "%1%拒絕您的要求。";
"IDS_SENDFILE_QUICKJOIN_TITLE_P1" = "%1% - 傳送檔案";
"IDS_SENDFILE_RECV_OPERATION_IN_PROGRESS" = "正在接收%1%個檔案 - %2%%%";
"IDS_SENDFILE_RECV_OPERATION_SUCCESSFUL" = "已順利接收所有檔案。";
"IDS_SENDFILE_SEND_OPERATION_IN_PROGRESS" = "正在傳送%1%個檔案 - %2%%%";
"IDS_SENDFILE_SEND_OPERATION_SUCCESSFUL" = "已順利傳送所有檔案。";
"IDS_SENDFILE_TOO_MANY_FILES" = "已達到檔案傳送數量上限。無法一次傳送%1%個檔案。";
"IDS_SERVICECASE_NOTIFICATION_ONLINE" = "服務案件已上線";
"IDS_SESSION_TIMEOUT_HOURS_PLURAL" = "%1%小時";
"IDS_SESSION_TIMEOUT_HOURS" = "%1%小時";
"IDS_SESSION_TIMEOUT_MINUTES_PLURAL" = "%1%分鐘";
"IDS_SESSION_TIMEOUT_MINUTES" = "%1%分鐘";
"IDS_SESSION_TIMEOUT_OFF" = "關閉";
"IDS_SESSION_TIMEOUT_TIMED_OUT" = "非使用中的工作階段已逾時。\n%1%";
"IDS_SESSION_TIMEOUT_TIMING_OUT" = "非使用中的工作階段逾時。\n%1% 秒 - %2%";
"IDS_SETTING_DENIED_MSG_REASON_NEEDADMIN" = "僅具備系統管理員權限的使用者可以變更此設定。";
"IDS_SETTING_DENIED_MSG_REASON_NOINST" = "要設定自動存取，請先安裝TeamViewer。";
"IDS_SHARED_GROUPS_PERMISSIONS_FULL_CONTROL" = "完全控制";
"IDS_SHAREDGROUP_NOTE_READONLY" = "上方欄位共用且無法修改。";
"IDS_SHAREDGROUP_NOTE" = "上方欄位共用且其他使用者可以查看。";
"IDS_SHAREENTITY_GROUP_ADDUSERS" = "加入聯絡人";
"IDS_SHAREENTITY_GROUP" = "共用群組";
"IDS_SHAREENTITY_USER_ADDGROUPS" = "新增群組";
"IDS_SHAREENTITY_USER" = "共用";
"IDS_SHOW_INFO" = "顯示資訊";
"IDS_SHOW_SCREEN" = "顯示螢幕";
"IDS_SKIP_PASSWORD" = "略過密碼";
"IDS_SMS_INVITE_MESSAGE_ASSISTAR_P1" = "請打開下方連結，加入 TeamViewer Assist AR 工作階段：\r\nhttps://getassistar.teamviewer.com/%1%";
"IDS_SP_ERROR_OPEN_FAILED" = "無法開啟工作階段播放程式檔案「%1%」。";
"IDS_SP_FINISHED" = "已結束播放%1%";
"IDS_SP_PLAYING" = "播放檔案%1%";
"IDS_SP_TITLE" = "錄製的工作階段：%1% ==> %2% - 日期：%3%";
"IDS_SPEECH_RECOGNITION_USAGE_MACOS" = "這樣就能實現即時字幕和翻譯。";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_ASKING" = "要求權限以錄製工作階段...";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_DENIED" = "遠端拒絕錄製。";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_GRANTED" = "錄製已獲授權。\n錄製已開始。";
"IDS_STANDARD_PLAYBACK_DEV" = "標準播放裝置";
"IDS_STANDARD_RECORDING_DEV" = "標準錄製裝置";
"IDS_STATUS_INCOMPATIBLE" = "不相容的TeamViewer版本";
"IDS_STATUS_MSG_NOROUTE_CONDITIONAL_ACCESS_DENIED" = "連線未授權。請聯絡您的管理員。";
"IDS_STATUS_MSG_NOROUTE_Meeting_ClientIncompatibleWithBlizz" = "您嘗試加入的會議與您的版本不相容。請前往 http://go.teamviewer.com/ 加入此會議。";
"IDS_STATUS_MSG_NOROUTE_Meeting_IncompatibleVersion" = "您想要加入的會議與您的TeamViewer版本不相容。\r\n請更新您的TeamViewer。";
"IDS_STATUS_MSG_NOROUTE_NoRoutingPartner" = "沒有連至夥伴的連線！\r\n\r\n夥伴未連線到路由器。\r\n\r\n錯誤碼：WaitforConnectFailed";
"IDS_STATUS_MSG_NOROUTE_SessionClosed" = "工作階段已關閉。";
"IDS_STATUS_MSG_NOROUTE_SessionExpired" = "工作階段代碼已到期。";
"IDS_STATUS_MSG_NOROUTE_UnknownSupportSessionID" = "未知的工作階段";
"IDS_STATUS_NOROUTE_Error" = "無法與夥伴連線。";
"IDS_STATUS_TIMEDOUT_TITLE" = "工作階段逾時！";
"IDS_STATUS_TIMEDOUT" = "您的TeamViewer工作階段已逾時且即將停止。";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TELL_A_FRIEND" = "\r\n\r\n您好：我已成功使用新軟體TeamViewer，可以在幾秒鐘之內連線到任何網際網路使用者的桌面。此軟體也可以處理相反的情況，因此我可以向其他使用者展示我的螢幕。我認為這是一個完美的工具：\r\n\r\n*無論身在何處，皆可透過網際網路從遠端控制電腦，即使使用防火牆也不受影響\r\n*可透過網際網路向任何使用者展示您的產品、軟體及解決方案。\r\n\r\n這真是一項神奇的工具，您可能也會愛上這個工具。您可在此下載免費試用版：\r\n\r\nhttp://www.teamviewer.com\r\n\r\n    \r\n敬上@@NAME@@";
"IDS_TENANT_MANAGER_FORBIDDEN_IN_NATIVE_CLIENT" = "TeamViewer 桌面版不支援新的租用戶管理器功能。請改用 TeamViewer Remote Web。";
"IDS_TFA_CHALLENGE_DLG_RECOVERY_LINK" = "http://www.teamviewer.com/link/?url=934954";
"IDS_THISCOMPUTER" = "這台電腦";
"IDS_TRIAL_DAYS_REMAINING" = "剩下%1%天";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*已到期*";
"IDS_TVS_INCOMPATIBLE_CAPTION" = "不相容的 .tvs檔案";
"IDS_TVS_INCOMPATIBLE" = "此TeamViewer工作階段檔案不相容於您的 TeamViewer版本。請更新TeamViewer以開啟此檔案。";
"IDS_UNASSIGNED" = "取消指派";
"IDS_UNDO_CHANGE_DIRECTION_CAPTION" = "變更方向";
"IDS_UNDO_CHANGE_DIRECTION_DESCRIPTION" = "無法變更方向。因為您的夥伴正在主持會議。";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "解除安裝過程發生問題。";
"IDS_UNKNOWN_REMOTE_PARTNER_NAME" = "-";
"IDS_UNKNOWN_USER" = "<unknown user>";
"IDS_UPDATE_CHECK_CANCEL" = "取消";
"IDS_UPDATE_CHECK_CLOSE" = "Close";
"IDS_UPDATE_CHECK_DOWNLOAD_AND_INSTALL" = "Download and install";
"IDS_UPDATE_CHECK_DOWNLOADING_UPDATES" = "Downloading update...";
"IDS_UPDATE_CHECK_EXTRACTING_FILES" = "Extracting files";
"IDS_UPDATE_CHECK_INSTALL_AND_RELAUNCH" = "Install and relaunch";
"IDS_UPDATE_CHECK_NOT_NOW" = "Not now";
"IDS_UPDATE_CHECK_NOW_CHECKING" = "Checking for update";
"IDS_UPDATE_CHECK_PROGRESS_INDICATOR_P2" = "%1% MB of %2% MB";
"IDS_UPDATE_CHECK_READY_TO_INSTALL" = "Ready to install";
"IDS_UPDATE_CHECK_UPDATE_AVAILABLE" = "Update available";
"IDS_UPDATE_CHECK_UPDATE_FAILED_DESCRIPTION" = "An error occurred in retrieving update information. Please try again later.";
"IDS_UPDATE_CHECK_UPDATE_FAILED_TITLE" = "Update Failed";
"IDS_UPDATE_CHECK_UPDATE_VERSION_INFORMATION_P2" = "TeamViewer %1% is now available - you have %2%. Do you want to update to the new version now?";
"IDS_UPDATE" = "更新";
"IDS_URL_FEEDBACK_SERVICE_QUEUE_TEST" = "https://feedbackservice-test.teamviewer.com/upload/index";
"IDS_URL_FEEDBACK_SERVICE_QUEUE" = "https://feedbackservice.teamviewer.com/upload/index";
"IDS_URL_FULL_VERSION" = "http://www.teamviewer.com/download/version_15x/TeamViewer_Setup.exe";
"IDS_URL_HOST" = "http://www.teamviewer.com/download/version_15x/TeamViewer_Host_Setup.exe";
"IDS_URL_MEETING" = "https://go.teamviewer.com/v15/";
"IDS_URL_QS" = "http://connect.teamviewer.com/v15";
"IDS_URL_WEB" = "https://go.teamviewer.com/v15";
"IDS_USER_CONNECTED" = "使用者%1%已連線。";
"IDS_USERNAMES" = "聯絡人";
"IDS_VERSION_UNKNOWN" = "未知";
"IDS_VPN_NOT_SUPPORTED" = "您的夥伴不支援VPN連線模式。請選擇「遠端控制」然後再試一次。";
"IDS_WAITING_FOR_PARTNER" = "正在等待夥伴...";
"IDS_WAKEUP_ONLINE_CONNECT" = "現在，裝置「%1%」已上線。是否要連接此裝置？";
"IDS_WAKEUP_ONLINE_CONNECTBUTTON" = "連線";
"IDS_YOU_GOT_KICKED" = "您已經從工作階段中被移除。";
